/* 
* used on current and past commissioners pages
*/

/* pjk added table styling for past commissioners table */
.pastCommissioners tbody td { 
    text-align: center;
}

.pastCommissioners thead th:first-child { 
    text-align: left;
}
.pastCommissioners tbody th { 
    text-align: left;
    padding-left: 5px;
}
/*
.pastCommissioners tbody th:first-child { 
    text-align: left;
}
*/


.anchors a {
text-decoration:none;
}

.profilebox {
  clear: both;
  float: left;
  width: 550px;
  margin-bottom: 1em;
  border-bottom: 1px solid rgba(178, 180, 178, 0.5);
  padding: 0.5em;
}

.profilepic {
  float: left;
  background: none repeat scroll 0 0 rgb(241, 241, 239);
  border: 1px solid rgb(178, 180, 178);
  padding: 6px;
}

.profile {
  float: right;
  width: 432px;
}

.profile p {
  display: block;
  margin-top: 0;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
}

@media screen and (max-width:600px) {
  .profilebox {
  width:100%!important;
 }
  .profile {
  width:auto!important;
 }
}